body {
background:#fff;
background-repeat: repeat-y;
}
body,td,th {
font-family: trebuchet ms;
font-size: 8.5pt;
color: #000080;
line-height: 18px;
cursor: default;
letter-spacing: 1.5px;
text-align: justify;
}

#content {
padding: 20px;
}
.nav a, .nav a:link, .nav a:active, .nav a:visited {
padding: 5px;
color: #537BEA;
font: 8pt georgia;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
margin: 6px;
border-bottom: none;
letter-spacing: 1px;

}
.nav a:hover {
color: #000080;
cursor: help;
}

a:link, a:visited, a.active {
color: #537BEA;  
text-decoration: none;
font: 12px georgia;
font-style: italic;

}
a:hover {
color: #000080;
}

.title {
font-family: georgia;
font-style: italic;
font-size: 23px; 
color: #4E73B5;
letter-spacing: 1px;
padding: 7px;
text-align: right;

}

b {
color: #0B5EA7;
font-family: georgia;

}

i {
color: #6682C0;
font-family: georgia;
font-weight: bold;
}

ul {
   list-style-type: square;
}

.footer {
font-family: georgia;
font-style: italic;
font-size: 8pt; 
color: #2D3ECB;
letter-spacing: 1px;
padding: 7px;
text-align: center;

}

input, textarea, option, select {
background-color: #fff;
border: 1px solid #000080;
font-family: trebuchet ms;
font-size: 8.5pt;
color: #000080;
padding: 2px;
}
